classdef_s Struct Reference

One class definition from a classdef file. More...

`#include <ngram_model_internal.h>`

## Data Fields

char ** | words
float32 * | weights
int32 | n_words

## Detailed Description

One class definition from a classdef file.

Definition at line 203 of file ngram_model_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_internal.h